View Issue Details

IDProjectCategoryView StatusLast Update
13383Bug reports[All Projects] Survey designpublic2018-03-21 18:46
ReporterpmonstadAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.5.x 
Summary13383: A lot of white space in footer
Description

Edit a survey from survey list. There are a lot of empty white space down to the footer.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.3.1+180214
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionmysql
Operating System (Server)all
Webserver software & versionapache
PHP Version7.2

Activities

jelo

jelo

2018-02-20 23:30

updater  

20180220.simplestats_whitespace.png (207,568 bytes)
jelo

jelo

2018-02-20 23:30

updater   ~46624

This white, empty space is in many sections. Some tickets are already closed, which have the same issue in different sections.

In 3.4. I can stil find sections with lot of white space.
E.g. SimpleStatistics /admin/statistics/sa/simpleStatistics/ with 90% white space till the footer.

jelo

jelo

2018-02-20 23:38

updater   ~46625

Same issue in "View response details" /index.php/admin/responses/sa/view/ (LS 3.4.0).

c_schmitz

c_schmitz

2018-03-21 18:46

administrator   ~47161

Version 3.5.4+180320 released

Issue History

Date Modified Username Field Change
2018-02-16 23:21 pmonstad New Issue
2018-02-19 13:20 olle Assigned To => markusfluer
2018-02-19 13:20 olle Status new => assigned
2018-02-20 23:30 jelo File Added: 20180220.simplestats_whitespace.png
2018-02-20 23:30 jelo Note Added: 46624
2018-02-20 23:38 jelo Note Added: 46625
2018-03-12 15:45 markusfluer Status assigned => confirmed
2018-03-12 15:46 markusfluer Status confirmed => resolved
2018-03-12 15:46 markusfluer Resolution open => fixed
2018-03-12 15:46 markusfluer Fixed in Version => 3.5.x
2018-03-21 18:46 c_schmitz Note Added: 47161
2018-03-21 18:46 c_schmitz Status resolved => closed